[futurebasic] Re: [FB] 8.6 problems?

Message: < previous - next > : Reply : Subscribe : Cleanse
Home   : January 2000 : Group Archive : Group : All Groups

From: Joe Lewis Wilkins <PepeToo@...>
Date: Mon, 10 Jan 2000 08:25:19 -0800
Bowerbird@... wrote:

> got a report that my program is crashing.
> person is using 8.6, and i seem to remember
> there was discussion of this a while back.
>
> if so, can someone tell me the conclusion, please?

Don't recall the discussion, but I've run Cave on my iMac/333 with 8.6. No
problems that I recall. Just got my G4 up and running with OS9. Will give it a
try there too. Understand, I don't spend hours and hours testing or with a lot
of other stuff going and the same time. I run with VM off and I've got more
memory than the average "gNome". I also don't have NAV installed and I keep my
Hard Drives defragged.

So if my Macs show problems, the problems are probably yours - which it hasn't
to date.

Will be in touch,

Joe Wilkins

PS - aside. Still haven't gotten those things off to you. Sorry!